Bug 171059 - Preferences -> Font should be called Fonts
Preferences -> Font should be called Fonts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks: Yellowpad
  Show dependency treegraph
 
Reported: 2005-10-17 15:54 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-20 17:34:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 318548 None None None Never

  None (edit)
Description Matthias Clasen 2005-10-17 15:54:53 EDT
Makes more sense, really. See http://bugzilla.gnome.org/show_bug.cgi?id=318548
Comment 1 Ray Strode [halfline] 2005-10-19 16:59:47 EDT
Hopefully, this will get fixed upstream soon, so our translations won't be wrong.

In the meantime, I'll patch the .desktop file.
Comment 2 Ray Strode [halfline] 2005-10-20 17:34:32 EDT
Fixed in rawhide...

Note You need to log in before you can comment on or make changes to this bug.